html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

#title_div {
    margin: auto;
    margin-top: 10vh;
    text-align: center;
}

a {
    margin: 0 3% 0 3%;
}

#program_buttons {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    height: 500px;
    width: 1100px;
    margin: auto;
    margin-top: 5%;
}

button {
    width: 150px;
    height: 100px;
    border-radius: 10px;
}

#bold {
    font-weight: bold;
}